Maintainer amagnasco@aur

Contact

Packages

Total

Newest

0

Outdated

Ignored

0

Problems

There are 2 known problems for packages maintained by amagnasco@aur

Metapackages (3)

efivar, gnu-efi-libs, hypre

Similar maintainers